Make WordPress Core

Changeset 6667


Ignore:
Timestamp:
01/26/2008 08:10:58 AM (16 years ago)
Author:
westi
Message:

Update the required version in the readme too. Fixes #5416 props Nazgul.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/readme.html

    r6608 r6667  
    5757<h1>System Recommendations</h1>
    5858<ul>
    59     <li>PHP version <strong>4.2</strong> or higher.</li>
     59    <li>PHP version <strong>4.3</strong> or higher.</li>
    6060    <li>MySQL version <strong>4.0</strong> or higher.</li>
    6161    <li>... and a link to <a href="http://wordpress.org/">http://wordpress.org</a> on your site.</li>
Note: See TracChangeset for help on using the changeset viewer.